We Are Here To Help

Follow

Announcement: Important TLS Security Upgrade (17 Nov 2016)

We take security very seriously at Socrata, and as part of our efforts to ensure that we are adhering to industry best practices and providing the best service possible to you as a customer, we are disabling TLS 1.0. Transport Level Security (TLS) is a protocol that provides privacy and data integrity between two communicating applications, and it is used in browsers and other applications such as ones involved in data upload to the Socrata platform.

Disabling this protocol means Socrata will no longer be accessible via the TLS 1.0 protocol, and you will need to use TLS 1.1 or 1.2 instead. To ensure that you will continue to be able to access Socrata, your browser and any applications used to import data into Socrata will need to be up to date:

  1. Learn about which browsers and versions are supported, as well as how to upgrade, here.
  2. Learn about which applications used in data imports are supported, as well as how to upgrade, here.

If you are a Socrata site administrator, you will receive an email with more detailed information about how this change impacts your site. However, we encourage you to begin making these updates as soon as possible so that you do not experience any interruption in service with Socrata.

To ensure that end-users are aware of the TLS update, in-browser notifications will appear for any user accessing a Socrata site with an unsupported browser version. If you see this notification, please use the link provided in the notification to learn how to update your browser.

If you have any questions about this update or how it impacts you, please reach out to us at support@socrata.com.

 


Check out our other Product News, and give us a shout at support@socrata.com with questions or ideas.

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk